import { jsx } from "react/jsx-runtime";
import { Bone as Bone$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Bone = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Bone", ...props, children: /* @__PURE__ */ jsx(Bone$1, { weight: variant }) });
  }
);
Bone.displayName = "Bone";
Object.assign(Bone, { isGdsIcon: true });
export {
  Bone
};
